_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  admin_toolbar: 0
  better_exposed_filters: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor5: 0
  color_field: 0
  config: 0
  config_split: 0
  contextual: 0
  datetime: 0
  dblog: 0
  dc_components: 0
  dc_core: 0
  editor: 0
  entity_clone: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  gin_login: 0
  gin_toolbar: 0
  google_tag: 0
  help: 0
  history: 0
  html_formatter: 0
  image: 0
  layout_builder: 0
  layout_builder_iframe_modal: 0
  layout_builder_restrictions: 0
  layout_builder_styles: 0
  layout_discovery: 0
  link: 0
  mailsystem: 0
  media: 0
  media_library: 0
  menu_link_content: 0
  menu_ui: 0
  mysql: 0
  node: 0
  nodepath_access: 0
  options: 0
  path: 0
  path_alias: 0
  responsive_image: 0
  search: 0
  serialization: 0
  settings_tray: 0
  shortcut: 0
  smtp: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  token_filter: 0
  toolbar: 0
  ufc: 0
  update: 0
  upgrade_status: 0
  user: 0
  video_compressor: 0
  views_ui: 0
  webform: 0
  webform_ui: 0
  pathauto: 1
  views: 10
  minimal: 1000
theme:
  claro: 0
  stable9: 0
  gin: 0
  dchadwick: 0
profile: minimal
